/* SITEVISION STYLESHEETS (Formatmallar)
---------------------------------------------------------------------------- */

/*
 * Overrides och responsiva anpassningar för formatmallar på webbplatsen. 
 */

/* Rubrik - h1 and .heading
---------------------------------------------------------------------------- */

/* Small devices (landscape phones, less than 768px) */
@media (max-width: 575.98px) { 
    h1, .heading {
        font-size: 2rem; /*32px*/
    }
    
    .sv-use-margins .heading, 
    .sv-use-margins h1 {
        margin: 0 0 1rem 0 !important;
    }    
}

/* Rubrik 2 - h2 and .subheading
---------------------------------------------------------------------------- */


/* Rubrik 3 - h3 and .subheading3
---------------------------------------------------------------------------- */

/* Ingress - .sv-font-ingress
---------------------------------------------------------------------------- */

/* Brödtext - .normal
---------------------------------------------------------------------------- */

/* Länkar i brödtext
---------------------------------------------------------------------------- */

/* Punktlista
---------------------------------------------------------------------------- */

.pagecontent ul.normal li,
.pagecontent ol.normal li {
    margin-bottom: .25rem;
}

/* 
 * OBS - Lägg lägg Media Queries i anslutning till din klass.
 * Försöka alltid köra på "Mobile first".  
*/

/* Small devices (phones, 576px and up) */
@media (min-width: 576px) {}

/* Medium devices (tablets, 768px and up) */
@media (min-width: 768px) {}

/* Large devices (desktops, 992px and up) */
@media (min-width: 992px) {}

/* Extra large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) {}

/* XX-Large devices (larger desktops, 1400px and up) */
@media (min-width: 1400px) {}


/* X-Small devices (portrait phones, less than 576px) */
@media (max-width: 575.98px) { }

/* Small devices (landscape phones, less than 768px) */
@media (max-width: 767.98px) { }

/* Medium devices (tablets, less than 992px) */
@media (max-width: 991.98px) { }

/* Large devices (desktops, less than 1200px) */
@media (max-width: 1199.98px) { }

/* X-Large devices (large desktops, less than 1400px) */
@media (max-width: 1399.98px) { }

